Commit a1f32a38 authored by Arthur de Jong's avatar Arthur de Jong

Make python-pskc-doc multi-arch foreign

parent b41655af
......@@ -3,12 +3,13 @@ python-pskc (1.1-2) UNRELEASED; urgency=medium
[ Arthur de Jong ]
* Drop Python 2 support
* Move sphinx dependency to python-pskc-doc
* Make python-pskc-doc multi-arch foreign
[ Ondřej Nový ]
* Use debhelper-compat instead of debian/compat.
* Bump Standards-Version to 4.4.0.
-- Arthur de Jong <adejong@debian.org> Tue, 27 Aug 2019 14:14:40 +0200
-- Arthur de Jong <adejong@debian.org> Tue, 27 Aug 2019 14:31:05 +0200
python-pskc (1.1-1) unstable; urgency=medium
......
......@@ -31,6 +31,7 @@ Description: Python module for handling PSKC files (Python 3)
Package: python-pskc-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: www-browser
Replaces: python-pskc (<< 0.4-1), python3-pskc (<< 0.4-1)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment